/*
#FFFFF3 -- * light yellow
#BFBFB8 -- yellow grey
#A6A64F -- * dark yellow
#CDC3C8 -- * pink grey
#E6E0E3 -- light pink
#AAA8AF -- * grey
#D2D1D7 -- light grey
#853F67 -- maroon
#453772 -- purple
*/

html {
    background-color: lightgray;
}


body {
	position: relative;
}

a.anchor {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

div.named-link-container {
    display: block;
    position: relative;
    top: -68px;
    visibility: hidden;
}

.content-body {
    background: #1C76A5;
}

/* Footer CSS*/
.page-footer {
}

.resources-footer {
    border-left: solid 3px #3175A7;
    line-height: 2em;
}

.contact-footer {
}

.contact-footer-border{
    border-left: solid 3px #3175A7;

}

.contact-footer-inline {
    display: inline-block !important;
}

.footer-copyright {
    border-top: 1px solid #666;
    width: 95%;
    color: #444;
}

/* End Footer CSS*/

/*Carousel CSS*/
.carousel .item img {
	width: 100%;
}

.carousel-fade .carousel-inner .item {
	opacity: 1;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel > .carousel-indicators-home {
    bottom: 140px;
}

.carousel-text-home {
    position: absolute;
    margin-top: 17vh;
    color: #555;
    width: 100%;
    font-size: 1.8em;
    font-weight: 200;
    padding: .3em 0 .2em 0;
    font-family: Garamond, serif;
}

.carousel-text {
    position: absolute;
    margin-top: 70px;
    color: #555;
    width: 100%;
    font-size: 1.5em;
    font-weight: 300;
    padding: .3em 0 .2em 0;
    font-family: Garamond, serif;
}

.carousel-cwc-logo-home {
    max-width: 700px;
}

.carousel-cwc-logo {
    max-width: 400px;
}

.scroll-carat-home {
    position: absolute;
    z-index: 200;
    margin-top: -155px;
    width: 30px;
    opacity: .5;
    margin-left: -15px;
}

.scroll-carat {
    position: absolute;
    z-index: 200;
    margin-top: -30px;
    width: 30px;
    opacity: .5;
    margin-left: -15px;
}

/*End Carousel CSS*/

/* Promo Bar CSS */
.promo-bar {
    position: absolute;
    margin-top: -5.6%;
    background-color: rgba(255,255,255, .8);
    padding: 10px 0;
	width: 100%;
}

.promo-bar div:nth-child(3), .promo-bar div:nth-child(4), .promo-bar div:nth-child(6) {
    margin-top: .5%;
}

.promo-logo {
    padding: 0 10px;
    width: 80%;
    vertical-align: middle;
}

.promo-bar-text {
    font-size: 1.5em;
    margin-top: 1%;
}

/* End Promo Bar CSS */

.cursor-change {
	cursor: pointer;
}

.blue-text {
    color: #3175A7;
}

.white-text {
    color: whitesmoke;
    text-shadow: 0 1px 2px #333;
}

.white-bg {
    background: whitesmoke;
    box-shadow: 0 3px 10px #000000;
}

.no-padding{
	padding: 0 !important;
}

.no-padding-left{
	padding-left: 0 !important;
}

.no-padding-right{
	padding-right: 0 !important;
}

.no-margin{
	margin: 0;
}

.no-margin-right{
	margin-right: 0;
}

.no-margin-left{
	margin-left: 0;
}

.margin-center {
    margin-left: auto;
    margin-right: auto;
}

.relative-positioning{
	position: relative;
	overflow-y:hidden;
}

ul {
	list-style-type:circle;
}

.no-select {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.content-section-margin {
    min-height: inherit;
    padding: 0 25px;
}

.section-header {
    font-weight: 300;
    font-size: 2.5em;
}

.header-line {
     height: 0;
     width: 200px;
     margin-left: auto;
     border-top: 2px solid #1C76A5;
     margin-right: auto;
 }

.font-georgia {
    font-family: Georgia, serif !important;
}

.font-helvetica {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.section-header-white {
    font-weight: 300;
    font-size: 3em;
    color: whitesmoke;
}

.section-header-white a:hover,
.section-header-white a:active,
.section-header-white a:focus {
    color: whitesmoke;
}

.text-body {
    font-weight: 400;
    font-size: 1em;
}

.a-text-white a {
    color: whitesmoke;
}

.sprite-icon {
    width: 16px;
    margin-right: 8px;
}

.a-text-white.sprite-padding a {
    line-height: 2;
}

.top-border-section {
    border-top: 15px solid #1C76A5;
}

.bot-border-section {
    border-bottom: 15px solid #1C76A5;
}

.advise-section {
    background-image: url('/img/home/wallstreetnewspaper.jpg');
    background-position: center 55%;
    background-size: cover;
    box-shadow: 0 3px 10px #000000;
}

.advise-overlay {
    background: rgba(255,255,255, .85);
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.home-news-line {
    margin-top: 30px;
}

.home-news-a {
    color: #d9d9d9;
}

.home-news-a:hover, .home-news-a:focus {
    color: white;
    text-decoration: none;
}

.home-news-small-text {
    font-size: 12px;
    color: #d9d9d9;
}

.manage-img {
    margin: 25px 0;
    max-height: 700px;
    width: 100%;
    max-width: 525px;
}

.manage-margins {
    padding: 0 40px;
}

.download-links {
    line-height: 1.8em;
}

.download-links a {
    color: whitesmoke;
}

/* Individual Profile CSS */

.individual-profile-img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.individual-profile-img img {
    max-width: 600px;
}

.individual-profile-subtext {
    font-size: 1.4em;
    line-height: 1.5em;
}

.individual-profile-subtext a {
    color: #333;
}

/* End Individual Profile CSS */

/* Our Team Profile Tiles CSS */
.profile-img-tile {
    position: relative;
    overflow: hidden;
    background-color: black;
    height: 250px;
    width: 250px;
    transition: all .3s;
    display: inline-block;
    margin-left: -4px;
    margin-top: -5px;
}

.profile-img-tile img:hover, .profile-img-tile img:focus, .profile-img-tile img:active {
    opacity: 1;
}

.profile-img-tile .profile-name {
    position: relative;
    z-index: 2;
    display: inline;
    top: 193px;
    padding-left: 10px;
    text-shadow: 0 0 10px #000;
    float: left;
    color: #dddddd;
    transition: all .3s;
}

.profile-img-tile .profile-name:hover,
.profile-img-tile .profile-name:active {
    color: whitesmoke;
}

.profile-img-tile .profile-title {
    position: relative;
    float: left;
    z-index: 3;
    display: inline;
    top: 192px;
    padding-left: 10px;
    text-align: left;
    text-shadow: 0 0 10px #000;
    color: #dddddd;
    transition: all .3s;
    line-height: 15px;
}

.profile-img-tile .profile-title:hover,
.profile-img-tile .profile-title:active {
    color: whitesmoke;
}

.profile-img-tile img {
    position: absolute;
    left: 0;
    top: 0;
    width: 250px !important;
    opacity: 0.7;
}

.profile-btn {
    background: #1C76A5;
    border-radius: 0;
    color: white;
    box-shadow: 0 2px 5px #666;
    transition: all .3s;
    border: 1px solid #1C76A5;
}

.profile-btn:hover,
.profile-btn:active,
.profile-btn:focus {
    color: #f5f5f5;
    background-color: #185f83;
}



/* End Team Profile Tiles CSS */

/* History Page CSS */

.history-img {
    width: 100%;
    max-width: 400px;
}

.history-quote {
    font-size: 1.5em;

}

/* End History Page CSS */


/* Partners and Affiliates page CSS */

.partners-text {
    font-size: 1.5em;
}

.spotlight-img {
    width: 100%;
    max-width: 250px;
}

.spotlight-text {
    font-size: 1.2em;
}

.spotlight-text a {
    color: whitesmoke;
}

.affiliates-header {
    font-size: 2.5em;
    font-weight: 400;
    font-family: Georgia, serif;
}

.affiliates-subheader {
    font-size: 1.1em;
    color: #666;
    font-family: Georgia, serif;
}

.affiliates-hr {
    margin-top: 0;
    border-top: #1C76A5 solid 2px;
}

/* End Partners and Affiliates page CSS */


/* Mutual Fund Pages CSS */

.holdingsHeader {
    font-size: 1.8em;
}

.mf-section-header {
    font-size: 3.2em;
    font-weight: 300;
    color: #1C76A5;
}

.mf-section-subheader {
    font-weight: 400;
    font-size: 1.8em;
    margin: 10px 0;
}

.mf-header {
    font-size: 1.8em;
    text-decoration: underline;
}

.mf-pulled-right {
    float: right;
    color: #C9C9C9;
}

.mf-links {
    line-height: 1.6em;
}

.mf-links a {
    color: whitesmoke;
}

.mf-mini-text {
    font-size: .9em;
    font-weight: 300;
}

.mf-subheader-text{
    text-align: center;
    font-weight: 300;
}

.mf-desc-header {
    font-size: 1.5em;
    font-weight: 600;
}

.mf-desc-highlight {
    color: #E5E692;
}

/* End Mutual Fund Pages CSS */

/* News Page CSS */

.news-header {
    text-decoration: underline;
    font-size: 1.8em;
    padding-left: 50px;
    text-shadow: 0 2px 4px #333;
}

.news-tile {
    background: whitesmoke;
    color: #0D0D0D;
    padding: 5px 25px 15px 50px;
    box-shadow: 0 5px 10px #333333;
}

.news-title {
    font-family: Georgia, serif;
    font-weight: 300;
    font-size: 1.2em;
    padding: 10px 0;
}

.news-body {
    font-size: 1em;
}

.news-date {
    display: inline;
}

.news-link {
    float: right;
}

.nl-tile {
    background: whitesmoke;
    color: #0D0D0D;
    padding: 5px 50px 15px 25px;
    box-shadow: 0 5px 10px #333333;
}

.nl-title {
    font-family: Georgia, serif;
    font-weight: 300;
    font-size: 1.2em;
    padding: 10px 0;
    display: inline-block;
}

.nl-date {
    float: right;
    display: inline-block;
}

.nl-body {
    font-size: 1em;
}

.nl-link {

}

.btn-news {
    font-size: 1.2em;
    background-color: #f5f5f5;
    border-radius: 0;
    color: #0D0D0D;
    box-shadow: 0 5px 10px #333;
    transition: all .3s;
    z-index: 100;
}

.btn-news:hover, .btn-news:focus {
    text-decoration: underline;
    background-color: #DDDDDD;
    color: black;
}

.archive-sidebar {
    text-shadow: 1px 1px 2px #333;
}

.archive-link {
    color: #dcdcdc;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 2em;
    transition: all .3s;
    text-shadow: 0 2px 4px #333;
}

.archive-link:hover, .archive-link:focus {
    color: white;
    text-shadow: 1px 1px 2px #333;
}

.archive-sidebar.affix-top {
    position: static;
    width: 160px;
    margin-top: 40px;
}

.archive-sidebar.affix {
    top:140px;
    width:160px;
}

/* End News Page CSS */

/* Contact Us CSS */
.contact-us-text {
    padding-left: 40px !important;
}

.contact-us-text div a {
    color: whitesmoke;
}

/* End Contact Us CSS */

/* Client Login CSS */

.client-login-header {
    font-size: 2em;
    text-decoration: underline;
}

.client-login-tile {
    background: whitesmoke;
    padding: 15px;
    text-align: center;
    box-shadow: 0 5px 10px #333;
}

.client-login-tile div img {
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    width: 100%;
}

.client-login-text {
    margin: 0 30px;
}

.client-tile-text {
    font-size: 1.1em;
}

.client-login-btn {
    background: #1C76A5;
    border-radius: 0;
    color: white;
    box-shadow: 0 2px 5px #333;
}

.client-login-btn:hover, .client-login-btn:focus {
    background: #1b5e8a;
    color: whitesmoke;
}

.client-tile-right {
    line-height: 2em;
    vertical-align: middle !important;
}

/* End Client Login CSS */

/* Downloads Page CSS */
.dl-text a {
    color: whitesmoke;
    line-height: 2em;
}

.links-text a {
    color: #1f7eb5;
    line-height: 2em;
}

/* End Downloads Page CSS */

/* Business Continuity Plan CSS */
.bcp-contact-text {
    font-size: 1.3em;
}

.bcp-contact-small-text {
    font-size: 1.3em;
    line-height: 1.4em;
}

.bcp-text-left {
    float: left;
}

.bcp-text-right {
    float: right;
}


/* End Business Continuity Plan CSS */

/* Community Page CSS*/
.community-img {
    max-width: 228px;
    margin: 20px;
    -webkit-filter: drop-shadow(0 12px 7px rgba(0,0,0,0.5));
    filter: drop-shadow(0 12px 7px rgba(0,0,0,0.5));
    transition: all .2s ease-in-out;
}

.community-img:hover, .community-img:focus {
    transform: scale(1.1);
}

/* End Community Page CSS */

.disclosure-text-small {
    font-size: .8em;
}


/* MEDIA QUERIES FOR MOBILE SCREENS */
@media (max-width:768px) {
    .content-section-margin {
        height: auto;
    }

    .content-section-margin > div:first-child {
        margin-top: 0;
    }

    .carousel-cwc-logo-home {
        max-width: 10em;
    }

    .carousel-text-home {
        font-size: 2.5em;
        margin-top: 60px;
    }

    .carousel-text {
        font-size: 1.5em;
        margin-top: 60px;
    }

    .carousel-subtext-wrapper {
        background-color: rgba(255,255,2255,.6);
        padding: 0 5px;
        font-size: .9em;
    }

    .home-hero-text {
        font-size: .5em;
        background-color: rgba(255,255,255,.5);
        padding: 0 5px;
        font-family: Garamond, serif;
        border-radius: 5px;
    }

    .text-body {
        font-weight: 400;
    }

    .carousel > .carousel-indicators {
        bottom: 10px;
    }

    .scroll-carat-home {
        margin-top: -30px;
    }

    .scroll-carat {
        margin-top: -30px;
    }

    .individual-profile-img img{
        width: 100%;
    }

    .nl-date {
        float: none;
    }

    .bcp-contact-text {
        font-size: .95em;
    }

    .bcp-contact-small-text {
        font-size: .95em;
        line-height: 1.4em;
    }

    .mf-section-header {
        font-size: 2.25em;
    }

    .text-body {
        font-size: 1em;
    }

    .news-header {
        padding: 0;
        text-align: center;
    }

}


@media (max-width: 991px) {
    .carousel-cwc-logo-home {
        max-width:550px;
    }

    /* Footer CSS Mobile */
    .contact-footer-border {
        border-left: none;
    }

    .footer-header {
        text-align: center;
    }

    .resources-footer {
        text-align: center;
    }
    /* End Footer CSS Mobile */
}

/* MEDIA QUERIES FOR TABLET SCREENS */
@media all and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait){
    .carousel-text-home {
        margin-top: 60px;
        font-size: 2.5em;
    }

    .history-quote {
        font-size: 1.2em;
    }
    .home-hero-text {
        font-size: .6em;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape){
    .carousel-text-home {
        margin-top: 60px;
        font-size: 2.5em;
    }

    .history-quote {
        font-size: 1.2em;
    }
    .home-hero-text {
        font-size: .6em;
    }
}

@media (max-width: 1200px) {
    .contact-footer {
        text-align: center;
        display: block;
    }

}
